from django.core.management.base import BaseCommand
from repostajes.models import Vehiculo, Repostaje

class Command(BaseCommand):
    def handle(self, *args, **options):
        Vehiculo.objects.all().delete()
        Repostaje.objects.all().delete()
